define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"ol9.2-Preface.html#topic_qn1_yrg_w5b",
                    "topics":[
                        {
                            "title":"Conventions",
                            "href":"ol9.2-Preface.html#conventions"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"ol9.2-Preface.html#documentationAccessibility"
                        },
                        {
                            "title":"Access to Oracle Support for Accessibility",
                            "href":"ol9.2-Preface.html#accessToOracleSupportForAccessibility"
                        },
                        {
                            "title":"Diversity and Inclusion",
                            "href":"ol9.2-Preface.html#diversity"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> About Oracle Linux 9",
                    "href":"ol9-AboutOracleLinux9.html#ol9-whatsnew",
                    "topics":[
                        {
                            "title":"System Requirements and Limitations",
                            "href":"ol9-AboutOracleLinux9.html#ol9-sysrequire"
                        },
                        {
                            "title":"Available Architectures",
                            "href":"ol9-AboutOracleLinux9.html#ol9-features-architecture"
                        },
                        {
                            "title":"Shipped Kernels",
                            "href":"ol9-AboutOracleLinux9.html#topic_obb_f5g_w5b"
                        },
                        {
                            "title":"About the Unbreakable Enterprise Kernel",
                            "href":"ol9-AboutOracleLinux9.html#about-uek"
                        },
                        {
                            "title":"User Space Compatibility",
                            "href":"ol9-AboutOracleLinux9.html#ol-compat"
                        },
                        {
                            "title":"Obtaining Installation Images",
                            "href":"ol9-AboutOracleLinux9.html#ol9-iso-availability"
                        },
                        {
                            "title":"Upgrading From Previous Oracle Linux Releases",
                            "href":"ol9-AboutOracleLinux9.html#ol9-upgrading"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> New Features and Changes",
                    "href":"ol9-NewFeaturesandChanges.html#ol9-features-changes",
                    "topics":[
                        {
                            "title":"Operating System and Software Management",
                            "href":"ol9-NewFeaturesandChanges.html#topic_uhz_y43_1vb"
                        },
                        {
                            "title":"Cockpit Web Console",
                            "href":"ol9-NewFeaturesandChanges.html#topic_b2v_bvv_kxb"
                        },
                        {
                            "title":"Infrastructure Services",
                            "href":"ol9-NewFeaturesandChanges.html#topic_p2l_3r3_1vb"
                        },
                        {
                            "title":"Security",
                            "href":"ol9-NewFeaturesandChanges.html#topic_fcr_2t3_1vb"
                        },
                        {
                            "title":"Networking",
                            "href":"ol9-NewFeaturesandChanges.html#topic_yf1_11j_1vb"
                        },
                        {
                            "title":"Kernel and System Libraries",
                            "href":"ol9-NewFeaturesandChanges.html#topic_fgs_z1j_1vb"
                        },
                        {
                            "title":"File Systems and Storage",
                            "href":"ol9-NewFeaturesandChanges.html#topic_sdl_qcc_zwb"
                        },
                        {
                            "title":"High Availability and Clusters",
                            "href":"ol9-NewFeaturesandChanges.html#topic_iym_3pf_bvb"
                        },
                        {
                            "title":"Dynamic Programming Languages, Web and Database Servers",
                            "href":"ol9-NewFeaturesandChanges.html#topic_yjy_vbg_bvb"
                        },
                        {
                            "title":"Compilers and Development Tools",
                            "href":"ol9-NewFeaturesandChanges.html#topic_i5s_qbj_bvb"
                        },
                        {
                            "title":"Virtualization",
                            "href":"ol9-NewFeaturesandChanges.html#topic_o22_y4j_bvb"
                        },
                        {
                            "title":"Containers",
                            "href":"ol9-NewFeaturesandChanges.html#topic_vdb_kdd_zwb"
                        },
                        {
                            "title":"Support",
                            "href":"ol9-NewFeaturesandChanges.html#topic_wpj_y2d_zwb"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Technology Preview",
                    "href":"ol9-features-TechnologyPreview.html#ol9-features-techprev",
                    "topics":[
                        {
                            "title":"WireGuard",
                            "href":"ol9-features-TechnologyPreview.html#topic_ymh_zqk_z5b"
                        },
                        {
                            "title":"KTLS",
                            "href":"ol9-features-TechnologyPreview.html#topic_obt_dqk_z5b"
                        },
                        {
                            "title":"Intel® Arc A-Series Graphics",
                            "href":"ol9-features-TechnologyPreview.html#topic_nxh_wyd_zwb"
                        },
                        {
                            "title":"Intel® Data Streaming Accelerator Driver",
                            "href":"ol9-features-TechnologyPreview.html#topic_nvb_ymj_1vb"
                        },
                        {
                            "title":"Intel® Trust Domain Extensions",
                            "href":"ol9-features-TechnologyPreview.html#topic_wny_qtd_zwb"
                        },
                        {
                            "title":"SGX",
                            "href":"ol9-features-TechnologyPreview.html#topic_qdh_3qk_z5b"
                        },
                        {
                            "title":"DAX",
                            "href":"ol9-features-TechnologyPreview.html#topic_q3t_4qk_z5b"
                        },
                        {
                            "title":"SEV and SEV-ES",
                            "href":"ol9-features-TechnologyPreview.html#topic_ckl_5qk_z5b"
                        },
                        {
                            "title":"NVMe-oF Discovery Service",
                            "href":"ol9-features-TechnologyPreview.html#topic_jzm_hqj_1vb"
                        },
                        {
                            "title":"nvme-stas Package",
                            "href":"ol9-features-TechnologyPreview.html#topic_vr2_rqj_1vb"
                        },
                        {
                            "title":"NVMe 8006 in-Band Authentication",
                            "href":"ol9-features-TechnologyPreview.html#topic_xvy_f5d_zwb"
                        },
                        {
                            "title":"Virtualization for Arm Platforms",
                            "href":"ol9-features-TechnologyPreview.html#topic_kbr_xsj_1vb"
                        },
                        {
                            "title":"virtio-mem for Intel® and AMD Systems",
                            "href":"ol9-features-TechnologyPreview.html#topic_fbq_ltj_1vb"
                        },
                        {
                            "title":"systemd-resolved Service",
                            "href":"ol9-features-TechnologyPreview.html#topic_jtf_tmj_1vb"
                        },
                        {
                            "title":"Stratis",
                            "href":"ol9-features-TechnologyPreview.html#topic_svr_vpj_1vb"
                        },
                        {
                            "title":"nodejs:18 Module Stream",
                            "href":"ol9-features-TechnologyPreview.html#topic_ubk_grj_1vb"
                        },
                        {
                            "title":"jmc-core and owasp-java-encoder",
                            "href":"ol9-features-TechnologyPreview.html#topic_tdt_dsj_1vb"
                        },
                        {
                            "title":"TuneD Socket API",
                            "href":"ol9-features-TechnologyPreview.html#topic_abq_hsd_zwb"
                        },
                        {
                            "title":"Quadlet for Podman",
                            "href":"ol9-features-TechnologyPreview.html#topic_jw3_kvd_zwb"
                        },
                        {
                            "title":"Podman sigstore Signatures",
                            "href":"ol9-features-TechnologyPreview.html#topic_rtv_lwd_zwb"
                        },
                        {
                            "title":"Multiple GPG Keys for Podman Images",
                            "href":"ol9-features-TechnologyPreview.html#topic_s2h_dxd_zwb"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Deprecated Features",
                    "href":"ol9-DeprecatedFeatures.html#deprecated-features",
                    "topics":[
                        {
                            "title":"Installation",
                            "href":"ol9-DeprecatedFeatures.html#topic_kvp_grn_1vb",
                            "topics":[
                                {
                                    "title":"Kickstart Commands",
                                    "href":"ol9-DeprecatedFeatures.html#topic_gc2_rtn_1vb"
                                }
                            ]
                        },
                        {
                            "title":"Shell and Command Line",
                            "href":"ol9-DeprecatedFeatures.html#topic_mhm_5fm_1xb",
                            "topics":[
                                {
                                    "title":"dump Utility",
                                    "href":"ol9-DeprecatedFeatures.html#topic_fkj_yfm_1xb"
                                },
                                {
                                    "title":"Bacula Sqlite Backend Database",
                                    "href":"ol9-DeprecatedFeatures.html#topic_zwd_zgm_1xb"
                                }
                            ]
                        },
                        {
                            "title":"Security",
                            "href":"ol9-DeprecatedFeatures.html#topic_ut5_3rn_1vb",
                            "topics":[
                                {
                                    "title":"SHA-1 Algorithm",
                                    "href":"ol9-DeprecatedFeatures.html#topic_yy4_3vn_1vb"
                                },
                                {
                                    "title":"SCP Protocol",
                                    "href":"ol9-DeprecatedFeatures.html#topic_wtk_cwn_1vb"
                                },
                                {
                                    "title":"OpenSSL Cryptographic Algorithms",
                                    "href":"ol9-DeprecatedFeatures.html#topic_n34_pxn_1vb"
                                },
                                {
                                    "title":"Digest-MD5",
                                    "href":"ol9-DeprecatedFeatures.html#topic_enh_pzn_1vb"
                                },
                                {
                                    "title":"/etc/system-fips File",
                                    "href":"ol9-DeprecatedFeatures.html#topic_szq_d14_1vb"
                                },
                                {
                                    "title":"libcrypt.so.1",
                                    "href":"ol9-DeprecatedFeatures.html#topic_rxt_bc4_1vb"
                                },
                                {
                                    "title":"fapolicyd.rules File",
                                    "href":"ol9-DeprecatedFeatures.html#topic_rvz_cd4_1vb"
                                }
                            ]
                        },
                        {
                            "title":"Networking",
                            "href":"ol9-DeprecatedFeatures.html#topic_wyz_krn_1vb",
                            "topics":[
                                {
                                    "title":"Network Teams",
                                    "href":"ol9-DeprecatedFeatures.html#topic_ucx_r24_1vb"
                                },
                                {
                                    "title":"/etc/sysconfig/network-scripts File",
                                    "href":"ol9-DeprecatedFeatures.html#topic_vx5_wf4_1vb"
                                },
                                {
                                    "title":"iptables Framework",
                                    "href":"ol9-DeprecatedFeatures.html#topic_l1w_fh4_1vb"
                                }
                            ]
                        },
                        {
                            "title":"Kernel",
                            "href":"ol9-DeprecatedFeatures.html#topic_cpv_mrn_1vb",
                            "topics":[
                                {
                                    "title":"Asynchronous Transfer Mode",
                                    "href":"ol9-DeprecatedFeatures.html#topic_x1f_lrp_1vb"
                                },
                                {
                                    "title":"kexec_load in kexec_tools",
                                    "href":"ol9-DeprecatedFeatures.html#topic_o5k_mjm_1xb"
                                }
                            ]
                        },
                        {
                            "title":"File Systems and Storage",
                            "href":"ol9-DeprecatedFeatures.html#topic_o34_prn_1vb",
                            "topics":[
                                {
                                    "title":"lvm2-activation-generator",
                                    "href":"ol9-DeprecatedFeatures.html#topic_w12_msp_1vb"
                                }
                            ]
                        },
                        {
                            "title":"Dynamic Programming Languages, Web and Database Servers",
                            "href":"ol9-DeprecatedFeatures.html#topic_jxg_vrn_1vb",
                            "topics":[
                                {
                                    "title":"Berkeley DB (libdb)",
                                    "href":"ol9-DeprecatedFeatures.html#topic_bqp_3tp_1vb"
                                }
                            ]
                        },
                        {
                            "title":"Compilers and Development",
                            "href":"ol9-DeprecatedFeatures.html#topic_yfw_xkm_1xb",
                            "topics":[
                                {
                                    "title":"Keys Smaller Than 2048-bits in OpenSSL",
                                    "href":"ol9-DeprecatedFeatures.html#topic_kvn_rmm_1xb"
                                },
                                {
                                    "title":"Some PKCS1 v1.5 modes",
                                    "href":"ol9-DeprecatedFeatures.html#topic_brm_bnm_1xb"
                                }
                            ]
                        },
                        {
                            "title":"Identity Management and Authentication",
                            "href":"ol9-DeprecatedFeatures.html#topic_bkd_xkm_1xb",
                            "topics":[
                                {
                                    "title":"SSSD Files Provider",
                                    "href":"ol9-DeprecatedFeatures.html#topic_acb_zkm_1xb"
                                },
                                {
                                    "title":"OpenLDAP Utility Options",
                                    "href":"ol9-DeprecatedFeatures.html#topic_fns_hmm_1xb"
                                }
                            ]
                        },
                        {
                            "title":"Desktop",
                            "href":"ol9-DeprecatedFeatures.html#topic_yj2_yrn_1vb",
                            "topics":[
                                {
                                    "title":"X.org Server",
                                    "href":"ol9-DeprecatedFeatures.html#topic_a1l_q5p_1vb"
                                },
                                {
                                    "title":"GTK 2",
                                    "href":"ol9-DeprecatedFeatures.html#topic_x33_pnm_1xb"
                                },
                                {
                                    "title":"Motif Toolkit",
                                    "href":"ol9-DeprecatedFeatures.html#topic_mjy_dvp_1vb"
                                }
                            ]
                        },
                        {
                            "title":"Virtualization",
                            "href":"ol9-DeprecatedFeatures.html#topic_qjg_1sn_1vb",
                            "topics":[
                                {
                                    "title":"Signatures Using SHA-1",
                                    "href":"ol9-DeprecatedFeatures.html#topic_c3p_zvp_1vb"
                                },
                                {
                                    "title":"Virtual Machine Manager",
                                    "href":"ol9-DeprecatedFeatures.html#topic_l2s_mwp_1vb"
                                },
                                {
                                    "title":"Virtual Machine Snapshots",
                                    "href":"ol9-DeprecatedFeatures.html#topic_as3_1xp_1vb"
                                },
                                {
                                    "title":"libvirtd Daemon",
                                    "href":"ol9-DeprecatedFeatures.html#topic_hgn_kxp_1vb"
                                },
                                {
                                    "title":"Virtual Floppy Driver",
                                    "href":"ol9-DeprecatedFeatures.html#topic_ocr_5xp_1vb"
                                },
                                {
                                    "title":"qcow2-v2 Format",
                                    "href":"ol9-DeprecatedFeatures.html#topic_s12_myp_1vb"
                                },
                                {
                                    "title":"Legacy CPU Models",
                                    "href":"ol9-DeprecatedFeatures.html#topic_ef1_ypm_1xb"
                                }
                            ]
                        },
                        {
                            "title":"Containers",
                            "href":"ol9-DeprecatedFeatures.html#topic_ytj_csn_1vb",
                            "topics":[
                                {
                                    "title":"Oracle Linux 9 Containers on Oracle Linux 7 Hosts",
                                    "href":"ol9-DeprecatedFeatures.html#topic_l5g_hzp_1vb"
                                },
                                {
                                    "title":"SHA-1 Algorithm Within Podman",
                                    "href":"ol9-DeprecatedFeatures.html#topic_ddm_tzp_1vb"
                                },
                                {
                                    "title":"CNI Network Stack",
                                    "href":"ol9-DeprecatedFeatures.html#topic_dhl_3qm_1xb"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Known Issues",
                    "href":"ol9.0-KnownIssues.html#ol9-issues-known",
                    "topics":[
                        {
                            "title":"Virtualization Issues",
                            "href":"ol9.0-KnownIssues.html#ol9-issues-virtualization",
                            "topics":[
                                {
                                    "title":"KVM Virtual Machines Panic When Started on Oracle Linux 9 Hosts",
                                    "href":"ol9.0-KnownIssues.html#ol9-34224821"
                                },
                                {
                                    "title":"Virtual Machines Fail to Start at Boot Because the virbr0 Interface Isn't Available",
                                    "href":"ol9.0-KnownIssues.html#ol9-issues-34237540"
                                }
                            ]
                        },
                        {
                            "title":"Kernel Issues",
                            "href":"ol9.0-KnownIssues.html#ol9-issues-kernel",
                            "topics":[
                                {
                                    "title":"Kdump Might Fail on Some AMD Hardware",
                                    "href":"ol9.0-KnownIssues.html#ol8-issues-31274238"
                                }
                            ]
                        },
                        {
                            "title":"Cockpit Podman Interface Might Require Additional Proxy Configuration",
                            "href":"ol9.0-KnownIssues.html#topic_ihq_ywt_cxb"
                        },
                        {
                            "title":"flatpak-system-helper File Access Triggers SELinux Policy Violations",
                            "href":"ol9.0-KnownIssues.html#issues-34321783"
                        },
                        {
                            "title":"Oracle KVM Appstream Repository With Oracle Linux 9.2 Fails",
                            "href":"ol9.0-KnownIssues.html#topic_gpj_zjd_dxb"
                        },
                        {
                            "title":"(aarch64) Some GUI Elements Aren't Displayed During Installation and Boot Using VGA Output",
                            "href":"ol9.0-KnownIssues.html#issue-35270637-35034465"
                        },
                        {
                            "title":"Certain SEV Guest Configurations Might Cause Hypervisor CPU Soft-Lockup Warnings",
                            "href":"ol9.0-KnownIssues.html#topic_xk2_xb5_cwb"
                        },
                        {
                            "title":"Tuned Profile Packages for Oracle Cloud Infrastructure Are Moved",
                            "href":"ol9.0-KnownIssues.html#topic_lpv_lcy_3xb"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Package Changes from the Upstream Release",
                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#ol9-pkg-appendix",
                    "topics":[
                        {
                            "title":"Changes to Binary Packages",
                            "href":"ol-PackageChangesfromtheUpstreamRelease.html#ol9-packages-binary",
                            "topics":[
                                {
                                    "title":"Added Binary Packages for BaseOS by Oracle",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-baseos.bin.txt"
                                },
                                {
                                    "title":"Added Binary Packages for AppStream by Oracle:",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-appstream.bin.txt"
                                },
                                {
                                    "title":"Added Binary Packages for CodeReady Linux Builder by Oracle",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-codeready.bin.txt"
                                },
                                {
                                    "title":"Modified BaseOS Binary Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#modified.baseos.bin.txt"
                                },
                                {
                                    "title":"Modified Binary Packages for CodeReady Linux Builder by Oracle",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#modified.codeready.bin.txt"
                                },
                                {
                                    "title":"Modified AppStream Binary Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#modified.appstream.bin.txt"
                                },
                                {
                                    "title":"Removed BaseOS Binary Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-baseos.bin.txt"
                                },
                                {
                                    "title":"Removed AppStream Binary Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-appstream.bin.txt"
                                },
                                {
                                    "title":"Removed CodeReady Linux Builder Binary Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-codeready.bin.txt"
                                }
                            ]
                        },
                        {
                            "title":"Changes to Source Packages",
                            "href":"ol-PackageChangesfromtheUpstreamRelease.html#ol9-packages-source",
                            "topics":[
                                {
                                    "title":"Added Source Packages for BaseOS by Oracle",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-baseos.src.txt"
                                },
                                {
                                    "title":"Added Source Packages for AppStream by Oracle",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-appstream.src.txt"
                                },
                                {
                                    "title":"Modified BaseOS Source Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#modified.baseos.src.txt"
                                },
                                {
                                    "title":"Modified AppStream Source Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#modified.appstream.src.txt"
                                },
                                {
                                    "title":"Modified Source Packages for CodeReady Linux Builder by Oracle",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#modified.codeready.src.txt"
                                },
                                {
                                    "title":"Removed BaseOS Source Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-baseos.src.txt"
                                },
                                {
                                    "title":"Removed AppStream Source Packages",
                                    "href":"ol-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-appstream.src.txt"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});